/*
	@Lufty
	Structural styling, do not override
*/
.jqTabbedMenu-Wrapper,
.jqTabbedMenu-Wrapper *{
    margin: 0;
    padding: 0;
}

.jqTabbedMenu-Wrapper {
    width: 100%;
    white-space: nowrap;
}

.jqTabbedMenu-Wrapper a {
    text-decoration: none;
    padding: 5px 7px;
}

.jqTabbedMenu-Wrapper ul {	
    list-style:  none;    
}

.jqTabbedMenu-List-Wrapper {
	overflow: hidden;
	margin-right: 45px;
}

.jqTabbedMenu-List {
    list-style:  none;
	letter-spacing: -4px;
	word-spacing: -4px;
	background-color: transparent;
}

.jqTabbedMenu-Menu {        
	display: inline-block;
	letter-spacing: normal;
	word-spacing: normal;
}

.jqTabbedMenu-Menu-Item {
	display: inline-block;	
    text-align: center;
}

.jqTabbedMenu-Submenu-Wrapper  {
    position: absolute;
    left: 10px;
	width: 100%;
}

.jqTabbedMenu-Submenu:hover {
    cursor: pointer;
}

.jqTabbedMenu-Submenu-List-Wrapper {
	overflow: hidden;
	margin-right: 30px;
}

.jqTabbedMenu-Submenu {
	display: inline-block;
}

.jqTabbedMenu-Submenu-Item {
	display: inline-block;	
    text-align: center;
}

.jqTabbedMenu-Submenu-Marker-Dummy
{
    position: relative;
    right: 10px;
    opacity: 0;
}

.jqTabbedMenu-Submenu-Marker:before {
    content: "  ";
}

.jqTabbedMenu-Submenu-Scroller-Wrapper {
	position: absolute;
	top: 0;
	right: 0;	
}

.jqTabbedMenu-Submenu-Scroller-Left,
.jqTabbedMenu-Submenu-Scroller-Right {
	display: inline-block;
	cursor: pointer;
}

.jqTabbedMenu-Scroller-Wrapper {
	position: absolute;
	top: 0;
	right: 0;
}

.jqTabbedMenu-Scroller-Left,
.jqTabbedMenu-Scroller-Right {
	display: inline-block;
	padding: 0 1px;
	font-weight: bold;
	cursor: pointer;
}

.jqTabbedMenu-Scroller-Left,
.jqTabbedMenu-Scroller-Right {
    cursor: pointer;
}

.jqTabbedMenu-Subsubmenu-Wrapper 
{
    display: inline-block;
}

.jqTabbedMenu-Subsubmenu-List-Wrapper
{
    position: absolute;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: -1px; 
    border-bottom-right-radius: 3px; 
    border-bottom-left-radius: 3px;
    border-top-right-radius: 3px; 
}

.jqTabbedMenu-Subsubmenu-Marker 
{
    padding-left: 5px;
    font-size: 1.2em;
}

.jqTabbedMenu-Subsubmenu-Item 
{
    display: block;
}